Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Wed, 11 Oct 2017 11:28:03 +0200

>> So with scaling on, shrinking the frame is essentially the right thing
 >> to do and is also done correctly at the monent scroll bars are
 >> disabled.
 >
 > Shrinking the height of the frame when en/disabling vertical scroll
 > bars seems wrong to me.

Silly me.  I confused vertical and horizontal scroll bars.  Obviously
the frame height should be left alone when dealing with vertical scroll
bars.  The frame width should change, though.

 > With scaling:
 >
 > - en/disable vertical scroll bars: frame height shrinks with every toggle
 > - en/disable horizontal scoll bars: ditto

Something silly triggers here.  Does the frame height at least remain
unchanged when ‘frame-inhibit-implied-resize’ is non-nil?

martin